Рекомендация Debian по безопасности

DSA-4895-1 firefox-esr -- обновление безопасности

Дата сообщения:
20.04.2021
Затронутые пакеты:
firefox-esr
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2021-23961, CVE-2021-23994, CVE-2021-23995, CVE-2021-23998, CVE-2021-23999, CVE-2021-24002, CVE-2021-29945, CVE-2021-29946.
Более подробная информация:

В веб-браузере Mozilla Firefox были обнаружены многочисленные проблемы безопасности, которые могут приводить к выполнению произвольного кода, раскрытию информации, повышению привилегий или спуфингу.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 78.10.0esr-1~deb10u1.

Рекомендуется обновить пакеты firefox-esr.

С подробным статусом поддержки безопасности firefox-esr можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/firefox-esr